Preloader 0.29 help

Discussion in 'Wii - Hacking' started by ntt4, Apr 12, 2009.

  1. ntt4
    OP

    ntt4 Member

    Newcomer
    47
    0
    Feb 15, 2009
    United States
    Hi all,

    I was on Preloader 0.28 with a hacks.ini file installed. I then decided to upgrade to 0.29. I forgot to run the hacks remover before hand, but I ran it after I upgraded to 0.29.

    When I go to use my hacks.ini file now, the preloader (0.29) tells me that there are no hacks for my system menu (v290)

    Any ideas ?


    Heres my hacks.ini file


    Im on Sysmenu 3.2E btw
     
  2. tj_cool

    tj_cool Site dev

    Supervisor
    9,993
    -1
    Jan 7, 2009
    Belgium
    This planet
    is the hacks.ini in the root of the sd card?
     
  3. ntt4
    OP

    ntt4 Member

    Newcomer
    47
    0
    Feb 15, 2009
    United States
    Yeah
     
  4. Deven

    Deven Member

    Newcomer
    14
    0
    Jun 28, 2008
    United States
    I'm experiencing the same thing as well as a few other problems. Wonder if .29 is a little buggy.
     
  5. malacai

    malacai Advanced Member

    Newcomer
    53
    0
    Oct 28, 2007
    put the hacks.ini on a non SDHC card.. that will do the trick
     
  6. dvd-guy

    dvd-guy Member

    Newcomer
    44
    0
    Oct 20, 2006
    Same thing with me. Preloader seems to be shoddily put together.
     
  7. forumguy

    forumguy Member

    Newcomer
    17
    0
    Apr 6, 2009
    United States
    I don't have a SDHC card and am experiencing the same issue...
     
  8. resistor

    resistor Advanced Member

    Newcomer
    56
    0
    Jan 12, 2009
    o.29 is not only for 4.0?
     
  9. ntt4
    OP

    ntt4 Member

    Newcomer
    47
    0
    Feb 15, 2009
    United States
    Ok all,

    Im using a 128MB SD card. ( Nothing HC about that )
    0.29 should work on 3.2 in theroy but doesn't. Im just hoping that 0.30 is released soon now,
    My disc channel is stuck in the middle of a menu [​IMG]
     
  10. Apekop

    Apekop GBAtemp Regular

    Member
    223
    0
    Apr 9, 2009
    Netherlands
    Location, location, location.
    0.29 is 4.0 only
    3.x users should stay with .28.
     
  11. Tichinde925

    Tichinde925 Marth Ditto Money Match?

    Member
    1,096
    0
    Jul 14, 2008
    United States
    Warwick, Rhode Island
    hmmm....I am on 3.2U and updated from .28 to .29 and everything is running exactly like it was before.

    No errors at all over here.
     
  12. ntt4
    OP

    ntt4 Member

    Newcomer
    47
    0
    Feb 15, 2009
    United States
    Anyway to get back to 0.28 ?
     
  13. ntt4
    OP

    ntt4 Member

    Newcomer
    47
    0
    Feb 15, 2009
    United States
    Bump